Subject: Problems with b19.1
From: [email-masked] (Jon Thackray)

28 Mar 1998 20:39:44 -0800
Message-ID: <[email-masked]>
To: [email-masked]

I'm having problems with b19.1 and its interaction with cmd. I used
(under b18 and b17) to be able to do things like

DOS>sh foo

where foo is a shell script on the %PATH% defined in the system
environment. This no longer works. It gives the error message foo:
Can't open foo, which I think is sh saying it can't find foo.I also
used to be able to do things like

which foo.bat

from within a shell script. Now the which program (not part of
gnu-win32) no longer finds foo.bat. I suspect sh is not passing it the
correct path variable.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".